sys-fabric / libipathverbs

OpenIB userspace driver for the PathScale InfiniBand HCAs

Official package sites : https://www.openfabrics.org/ ·

libipathverbs is a userspace driver for QLogic InfiniBand HCAs. It works as a plug-in module for libibverbs that allows programs to use QLogic HCAs directly from userspace. See the libibverbs package for more information.

v1.2.1 :: 3.12 :: gentoo

Modified
License
|| ( GPL-2 BSD-2 )
Keywords
amd64 ~amd64-linux ~x86

app-arch / rpm2targz : Convert a .rpm file to a .tar.gz archive

sys-fabric / libibverbs : A library to use InfiniBand 'verbs' for direct access to IB hardware

sys-fabric / libibverbs : A library to use InfiniBand 'verbs' for direct access to IB hardware

sys-fabric / libipathverbs : OpenIB userspace driver for the PathScale InfiniBand HCAs

sys-fabric / libipathverbs : OpenIB userspace driver for the PathScale InfiniBand HCAs

sys-fabric / ofed : OpenIB system files

Aaron Bauman · gentoo
sys-fabric/libipathverbs: amd64 stable wrt bug #643122
Bug: https://bugs.gentoo.org/643122 Package-Manager: Portage-2.3.31, Repoman-2.3.9
Robin H. Johnson · gentoo
Drop $Id$ per council decision in bug #611234.
Signed-off-by: Robin H. Johnson <robbat2@gentoo.org>
Alexey Shvetsov · gentoo
sys-fabric: drop old ofed-3.5
Package-Manager: portage-2.3.0_rc1
Alexey Shvetsov · gentoo
eclass/openib.eclass: Clean up ancient versions
Also move to sys-fabric category